欢迎您访问我们的产品闪电藤，请您阅读并同意[《闪电藤隐私政策》](privacy)，点击[《闪电藤隐私政策》](privacy)，特向您说明如下：


本政策仅适用于北京明曼信息科技有限公司（以下简称「我们」）的产品「闪电藤」及其相关服务。
您的个人信息安全对我们来说至关重要，一直以来，我们都尽全力保护您的个人信息安全，致力于维持您对我们的信任。我们将依据相关法律法规和技术规范收集和使用您的个人信息，以帮助我们向您提供更优质的产品和服务。同时，我们承诺会对您的个人信息和其他数据进行严格保密，确保您的个人信息安全。 我们制定本隐私政策并特别提示：希望你在使用闪电藤前仔细阅读并理解本隐私政策，以便作出适当的选择。

### 目录

名词解释
一、我们如何收集和使用您的个人信息
二、我们如何共享、转让、公开披露您的个人信息
三、我们如何保存您的个人信息
四、我们如何保护您的个人信息
五、您管理个人信息的权利
六、本政策如何更新
七、如何联系我们

### 名词解释

为了帮助您理解本政策中提到的专有术语，我们对这部分专有术语进行了定义：
**个人身份信息**：个人信息是指以电子或者其他方式记录的能够单独或者与其他信息结合识别自然人个人身份的各种信息。
**个人敏感信息**：个人敏感信息是指一旦泄露、非法提供或滥用可能危害人身和财产安全，极易导致个人名誉、身心健康受到损害或歧视性待遇等的个人信息。
**非个人身份信息**：记录的与用户相关的信息，但实际上不可直接或间接识别您身份的信息，包括经过去标识化、匿名化处理或化名方式提供的个人信息。
**Log files**：Log files 储存自动收集的若干数据。该等数据包括互联网协议（IP）地址、浏览器类型、互联网服务提供商（ISP）、引用/退出页面、操作系统、日期/时间戳和点击流数据等。
**去标识化**：指通过对个人信息的技术处理，使其在不借助额外信息的情况下，无法识别个人信息主体的过程。
**匿名化**：指通过对个人信息的技术处理，使得个人信息主体无法被识别，且处理后的信息不能被复原的过程。

### 一、我们如何收集和使用您的个人信息

我们会遵循正当、合法、必要的原则，基于以下功能和服务，收集和使用您在使用产品（或服务）过程中自愿提供的个人信息。

#### （一）注册账户

您注册并登录闪电藤账户时，根据以下几种注册方式，需要提供：
使用邮箱注册：邮箱地址，并设置登录密码
闪电藤也提供无需注册账户的本地模式，如果您选择不注册账户，将无法在多设备间同步您的数据，且一旦您卸载应用，您本地模式的数据将会丢失。

#### （二）应用功能

1. 文件传输

当启动闪电藤后，在同一个局域网内的闪电藤会自动连接，连接上后，可以进行安全的文件传输，支持图片、视频、pdf、文件夹、安卓APK等，也支持直接发送文本，自动同步剪贴板

2. 提交反馈

您在应用内提交反馈时，为确保我们能准确理解并筛查您遇到的问题，我们可能会收集的信息包括：您的邮箱、Log files、设备型号、操作系统版本。

3. 登录注册

我们提供登录注册功能，以支持闪电藤软件的购买和跨网段自动连接等功能，本功能需要用户提供邮箱作为注册账号，用户可以设置昵称和个性头像。

4. 其他

您可通过完善个人资料，自主选择向我们提供并允许我们收集以下信息：昵称，简介。这些信息并非使用各项业务或系统功能运行所必须，我们不会强制要求您提供这些信息，您如拒绝不会对使用闪电藤产生不利影响。

#### （三）应用内会申请的权限

我们需要申请部分涉及个人隐私的系统权限，确保应用内某些功能可以正常使用。我们会在您使用这些功能时，向您申请授权，明确获得您的授权后，我们才会访问您的个人信息。若您不需要使用这些功能，可以拒绝授权；若您从未使用过这些功能，我们不会向您申请权限、也不会访问您的个人信息。 我们会申请的权限及这些权限对应的功能包括：

1. 储存权限

存储权限用户文件接收后，有权限保存文件到等本地位置，如权限未授予，闪电藤将无法接收用户发来的文件。用户发送文件夹时也需要存储权限才能读取。

2. 相册权限

当您需要发送相册的内容或者将接收到的文件保存到相册时，需要相册权限。

以上权限均可以随时取消授权。

#### （四）第三方 SDK 服务

我们收集数据是根据您与我们的互动和您所做出的选择，包括您的隐私设置以及您使用的产品和功能。

***友盟SDK***

第三方SDK运营方：友盟同欣（北京）科技有限公司

SDK名称：友盟统计分析SDK

使用目的：进行APP运营统计与分析

个人信息字段采集：设备信息（IMEI/MAC/Android ID/IDFA/OAID/OpenUDID/GUID/SIM卡IMSI/ICCID）、位置信息、网络信息

SDK隐私政策/用户协议：https://www.umeng.com/page/policy

***友盟SDK***

第三方SDK运营方：友盟同欣（北京）科技有限公司

SDK名称：应用性能监控平台U-APM

使用目的：用于统计app的崩溃、安装、启动信息

个人信息字段采集：我们采集设备信息（IMEI/MAC/Android ID/OAID/IDFA/OpenUDID/GUID/SIM卡IMSI/ICCID/地理位置等），用于唯一标识设备，以便提供设备应用性能监控服务；通过采集位置信息提供反作弊服务，剔除作弊设备，排查应用性能崩溃原因

SDK隐私政策/用户协议：https://www.umeng.com/page/policy

#### （五）其他用途说明

当我们需要将您的信息用于本政策未说明的其他用途时，会提前征求您的同意。当我们需要将基于特定目的收集来的信息用于其他目的时，会提前征求您的同意。

### 二、我们如何共享、转让、公开披露您的个人信息

#### （一）共享

未经您同意，我们不会向其他任何公司、组织或个人分享您的个人信息，但以下情况除外：
**获得您的明确同意或授权**：获得您的明确授权后，我们会与其他方共享您的个人信息。
**在法定情形下的共享**：根据法律法规规定、诉讼争议解决需要，或按政府主管部门的强制性要求或司法裁定，必须对外共享您的个人信息。
**在法律要求或允许的范围内，为了保护闪电藤及其用户或社会公众的利益、财产或安全免遭损害而有必要提供您的个人信息给第三方**

#### （二）转让

未经您同意，我们不会将您的个人信息转让给任何公司、组织或个人。

#### （三）公开披露

未经您同意，我们不会公开披露您的个人信息，但以下情况除外：
**获得您的明确同意或授权。**
基于法律、法律程序、诉讼或政府主管部门强制性要求的情况下，我们可能会向有权机关披露您的个人信息。但我们保证，在上述情况发生时，我们会要求披露请求方必须出具与之相应的有效法律文件，并对被披露的信息采取符合法律和业界标准的安全防护措施。

### 三、我们如何保存您的个人信息

#### （一）保存期限

您在使用本平台期间，我们将持续保存您的个人信息，保存期限将以不超过为您提供服务所必须的期间为原则。在您终止使用本平台或关闭相应授权后，除法律法规对于特定信息保留期限另有规定外，我们会对您的信息进行删除或做匿名化处理。
如我们因经营不善或其他原因出现停止运营的情况，我们会立即停止对您个人信息的收集，并删除已收集的个人信息。我们会将此情况在网站上进行公告或以站内通知、邮件等其他合理方式逐一传达到各个用户。

#### （二）保存地域

我们将从中华人民共和国境内获得的信息存放于中华人民共和国境内。如部分产品或服务涉及跨境，我们需要向境外传输您的个人信息，我们会严格按照法律法规的规定执行，并保证您的个人信息安全。

### 四、我们如何保护您的个人信息

您的个人信息安全对于我们至关重要。我们将严格遵守相关法律法规，采取业内认可的合理可行的措施，保护您的个人信息。防止信息遭到未经授权的访问、披露、使用、修改，避免信息损坏或丢失。

#### （一）技术措施与数据安全措施

我们已使用符合业界标准的安全防护措施保护您提供的个人信息，防止数据遭到未经授权的访问、公开披露、使用、修改，防止数据发生损坏或丢失。我们会采取一切合理可行的措施，保护您的个人信息。例如，在您的浏览器与我们之间交换数据时受 SSL 加密保护；我们会使用受信赖的保护机制防止数据遭到恶意攻击；我们已部署访问控制机制，确保只有授权人员才可以访问个人信息；以及我们会举办安全和隐私保护培训课程，加强员工对于保护个人信息重要性的认识。

#### （二）安全事件处理

互联网环境并非百分之百安全，我们将尽力确保或担保您发送给我们的任何信息的安全性。如果我们的物理、技术、或管理防护设施遭到破坏，导致信息被非授权访问、公开披露、篡改、或毁坏，导致您的合法权益受损，我们将承担相应的法律责任。 在不幸发生个人信息安全事件后，我们将按照法律法规的要求，及时向您告知：安全事件的基本情况和可能的影响、我们已采取或将要采取的处置措施、您可自主防范和降低风险的建议、对您的补救措施等。我们将及时将事件相关情况以邮件、信函、电话、推送通知等方式告知您，难以逐一告知个人信息主体时，我们会采取合理、有效的方式发布公告。 同时，我们还将按照监管部门要求，主动上报个人信息安全事件的处置情况。

### 五、您管理个人信息的权利

我们尽全力保护您对于自己个人信息访问、更正以及删除的权利，以使您拥有充分的能力保障您的隐私和安全。 您的权利包括：

#### （一）访问和更正您的个人信息

您有权访问您的个人信息，法律法规规定的例外情况除外。如果您想行使数据访问权，可以通过以下方式自行访问并更正：

- 用户昵称，进入账号详情页面，点击昵称，即可进行修改。
- 用户简介，进入账号详情页面，点击用户简介，即可进行修改。
- 用户手机号，进入账号详情页面，点击手机号，即可进行修改。
- 应用指纹锁，进入设置页面，关闭指纹锁设置。

如果您无法通过上述方式访问或更正这些个人信息，您可以在应用内提交反馈，或发送电子邮件至 cmlanche@qq.com。我们将在15天内回复您的访问请求。

#### （二）删除您的个人信息

在以下情形中，您可以向我们提出删除个人信息的请求：

- 如果我们处理个人信息的行为违反法律法规；
- 如果我们收集、使用您的个人信息，却未征得您的同意；
- 如果我们处理个人信息的行为违反了与您的约定；
- 如果您不再使用我们的产品或服务，或您注销了账号；
- 如果我们不再为您提供产品或服务。

若我们决定响应您的删除请求，我们还将同时通知从我们获得您的个人信息的实体，要求其及时删除，除非法律法规另有规定，或这些实体获得您的独立授权。当您从我们的服务中删除信息后，我们可能不会立即备份系统中删除相应的信息，但会在备份更新时删除这些信息。

您删除账户后，我们还将同时通知从我们获得您的个人信息的实体，要求其及时删除，除非法律法规另有规定，或这些实体获得您的独立授权。当您从我们的服务中删除信息后，我们可能不会立即备份系统中删除相应的信息，但会在备份更新时删除这些信息。

#### （三）改变您授权同意的范围

每项功能需要一些基本的个人信息才能得以完成。对于额外收集的个人信息的收集和使用，您可以随时给予或收回您的授权同意。
当您收回同意后，我们将不再处理相应的个人信息。但您收回同意的决定，不会影响此前基于您的授权而开展的个人信息处理。

#### （四）注销您的账户

如您需要注销账户，请您在设置-账号信息页面，点击底下的注销账户，提交注销申请。我们会在3日内完成确认账户的注销流程。
在注销账户之后，我们将停止为您提供产品或服务，并依据您的要求，删除您的个人信息，但法律法规另有规定的除外。

#### （五）响应您的上述请求

为保障安全，您可能需要提供书面请求，或以其他方式证明您的身份。我们可能会先要求您验证自己的身份，然后再处理您的请求。对于您的请求，我们将在15天内做出答复。

对于您合理的请求，我们原则上不收取费用，但对多次重复、超出合理限度的请求，我们将视情收取一定成本费用。对于那些无端重复、需要过多技术手段（例如，需要开发新系统或从根本上改变现行惯例）、给他人合法权益带来风险或者非常不切实际（例如，涉及备份磁带上存放的信息）的请求，我们可能会予以拒绝。
在以下情形中，按照法律法规要求，我们将无法响应您的请求：

- 与我们履行法律法规规定的义务相关的；
- 与国家安全、国防安全有关的；
- 与公共安全、公共卫生、重大公共利益有关的；
- 与犯罪侦查、起诉和审判等有关的；
- 我们有充分证据表明您存在主观恶意或滥用权利的；
- 出于维护个人信息主体或其他个人的生命、财产等重大合法权益但又很难得到本人同意的；
- 响应您的请求将导致您或其他个人、组织的合法权益受到严重损害的；
- 涉及商业秘密的。

### 六、本政策如何更新

由于本隐私政策可能不定时更新，您应定期查看以了解我们保护所收集之个人信息的方案及程序。您继续使用即构成您对本隐私政策及其任何更新版本的同意。

对于重大变更，视具体情况我们可能还会提供更为显著的通知说明本政策的具体变更内容。重大变更包括但不限于：

- 我们的服务模式发生重大变化。如处理个人信息的目的、处理的个人信息类型、个人信息的使用方式等；
- 我们在所有权结构、组织架构等方面发生重大变化。如业务调整、破产并购等引起的所有者变更等；
- 个人信息共享、转让或公开披露的主要对象发生变化；
- 您参与个人信息处理方面的权利及其行使方式发生重大变化；
- 我们负责处理个人信息安全的责任部门、联络方式及投诉渠道发生变化时；
- 个人信息安全影响评估报告表明存在高风险时。

### 七、如何联系我们

如果您对本隐私政策有任何疑问、意见或建议，通过以下方式联系我们：

- 在应用内发送反馈
- 发送邮件到 cmlanche@qq.com

### 协议日期
- 更新日期：2023年12月03日
- 生效日期：2023年12月03日